# translation of pam_krb5.fi.po to suomi
# translation of pam_krb5.fi.po to
# Jyri Palokangas <jmp@opensuse.fi>, 2008.
# Jyri Palokangas <jyri.palokangas@opensuse.org>, 2009.
# Katariina Kemppainen <katariina07@yahoo.se>, 2010.
# Katariina Kemppainen <katariina@opensuse.fi>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: pam_krb5.fi\n"
"Report-Msgid-Bugs-To: http://git.fedorahosted.org/git/?p=pam_krb5.git;a=blob;"
"f=AUTHORS;hb=HEAD\n"
"POT-Creation-Date: 2014-05-07 17:14+0200\n"
"PO-Revision-Date: 2011-03-02 14:27+0200\n"
"Last-Translator: Katariina Kemppainen <katariina@opensuse.fi>\n"
"Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ../src/password.c:442 ../src/prompter.c:373 ../src/prompter.c:376
#, c-format
msgid "Repeat New %s%sPassword: "
msgstr "Toista uusi %s%ssalasana: "
